Bug 576344 - [abrt] crash in glx-utils-7.7-4.fc12: Process /usr/bin/glxinfo was killed by signal 11 (SIGSEGV)
[abrt] crash in glx-utils-7.7-4.fc12: Process /usr/bin/glxinfo was killed by ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:1db6a19066c8cb6d7f23b947d4a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-23 17:09 EDT by ruslancusnir
Modified: 2010-04-21 18:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-21 18:51:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.32 KB, text/plain)
2010-03-23 17:09 EDT, ruslancusnir
no flags Details

  None (edit)
Description ruslancusnir 2010-03-23 17:09:51 EDT
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: glxinfo
component: mesa
executable: /usr/bin/glxinfo
kernel: 2.6.32.9-70.fc12.x86_64
package: glx-utils-7.7-4.fc12
rating: 3
reason: Process /usr/bin/glxinfo was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 ruslancusnir 2010-03-23 17:09:53 EDT
Created attachment 402142 [details]
File: backtrace
Comment 2 jatin khatri 2010-04-08 00:08:35 EDT

How to reproduce
-----
1
2.
3.


Comment
-----
just power on the pc..... getting this error everytime
Comment 3 Jeff Raber 2010-04-21 12:45:53 EDT
    Thanks for the bug report. We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue. 

    Please attach your X server config file (/etc/X11/xorg.conf), X server log file (/var/log/Xorg.*.log) and the output of "dmesg" to the bug report as individual uncompressed text/plain file attachments using the bugzilla file attachment link above called "Add an attachment". 

    Could you please also try to run without any /etc/X11/xorg.conf whatsoever and let X11 autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log from this attempt as well, please. 

    Also, please attach the output from the command 'rpm -V mesa-libGL'.  If there is no output from this command, please add a comment to indicate such.

    We will review this issue again once you've had a chance to attach this information. 

    Thank you in advance. 
---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 ruslancusnir 2010-04-21 12:54:51 EDT
This bug was detected 1 moth ago. There was X server upgrades, and I think the drivers also was upgraded.
Also logs are already old.
In case if the bug will be reproduced the requested information will be updated.
Otherwise I have no more information about this bug on PC.

Sorry for inconvenience and thank you from reviewing bugs.
Comment 5 Jeff Raber 2010-04-21 18:51:28 EDT
Setting status to "CLOSED: INSUFFICIENT_DATA". If you begin experiencing this problem again and can provide the information previously requested, please feel free to reopen the bug report.
---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.